Bug 26064 - chmsee не работает с нынешним xulrunner. Надо cобрать с webkit.
: chmsee не работает с нынешним xulrunner. Надо cобрать с webkit.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/chmsee)
: unstable
: all Linux
: P3 major
Assigned To:
:
: http://code.google.com/p/chmsee/issue...
:
:
: 23155
  Show dependency tree
 
Reported: 2011-08-15 02:58 by
Modified: 2011-08-15 03:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-08-15 02:58:02
Нынешний chmsee неработающий, потому это блокер для релизов.Прошу собрать
верси. с webkit asap и сразу же пересобрать ее в бранчи. Если по каким-либо
причинам решить эти две задачи затруднительно, то сообщите.
Патч к 1.3.0 по ссылке, см. также
https://launchpad.net/ubuntu/+source/chmsee/1.3.0-2ubuntu2
------- Comment #1 From 2011-08-15 03:42:58 -------
chmsee-1.3.1.1-alt2 -> sisyphus:

* Mon Aug 15 2011 Yuri N. Sedunov <aris@altlinux> 1.3.1.1-alt2
- built with webkit (ALT #26064)
------- Comment #2 From 2011-08-15 03:57:55 -------
Спасибо!